bootable = True
buildinstall_method = "lorax"
lorax_options = [
    ("^.*$", {
        "*": {
            "noupgrade": False,
            "squashfs_only": True
        }
    })
]

buildinstall_skip = [
    EXTRA_BUILDINSTALL_SKIP,
    ("^(AppStream|CRB|HighAvailability|SAP|SAPHANA|RT|NFV)$", {
        '*': True
    }),
]

image_name_format = {
    # BaseOS ISO filename should not mention BaseOS, it also contains AppStream
    # content. Addons should have the addon name though.
    "^BaseOS$": "{compose_id}-{arch}-{disc_type}{disc_num}{suffix}",
    ".*": "{compose_id}-{variant}-{arch}-{disc_type}{disc_num}{suffix}",
}

buildinstall_use_guestmount = True
buildinstall_allow_reuse = True

